name = "CobbleFoods"
filename = "cobblefoods-1.3.3-1.20.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "7dc8958a0a93a1e7e86a03e2df734208b410e3b0"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6151882
project-id = 965579
